@charset "UTF-8";

.dce--wrapper + .dce--wrapper {
	padding-top: 0;
}

@media only screen and (max-width: 750px) {
	.dce--wrapper {
		padding: 33px 20px;
	}
}

@media only screen and (max-width: 600px) {
	div.dce--half {
		margin: 0px 0px 33px 0px;
	}
}

div.ac--page-header {
	margin-top: 20px;
	padding: 15px 0;
}
div.ac--page-header h1 {
	font-size: 44px;
}
div.ac--page-header p {
	padding-top: 15px;
	font-size: 16px;	
}

@media (max-width: 600px) {
	div.ac--page-header h1 {
		font-size: 36px;
	}
}

div.ac--top-bar {
   background: linear-gradient(to bottom, #1e1e1e 0%,#191919 100%);
   height: 40px;
}

div.ac--top-bar > .dce--wrapper {
	position: relative;
}

@-webkit-keyframes ac--open-sign-drop {
	0% {
		transform: translateY(-50px);
	}
	100% {
		transform: translateY(0px);
	}
}

@keyframes ac--open-sign-drop {
	0% {
		transform: translateY(-50px);
	}
	100% {
		transform: translateY(0px);
	}
}

@-webkit-keyframes ac--open-sign-fade {
	20% {
		color: #f8d616;
		border-color: #f8d616;
	}
	50% {
		color: #00fc82;
		border-color: #00fc82;
	}
	80% {
		color: #00cdfc;
		border-color: #00cdfc;
	}
}

@keyframes ac--open-sign-fade {
	20% {
		color: #f8d616;
		border-color: #f8d616;
	}
	50% {
		color: #00fc82;
		border-color: #00fc82;
	}
	80% {
		color: #00cdfc;
		border-color: #00cdfc;
	}
}

div.ac--header-info-open-sign {
	float: right;
}

div.ac--header-info-open-sign div {
	text-align: center;
	margin: 8px 5px;
	border: 1px solid #f8d616;
	padding: 0 12px;
	line-height: 22px;
	color: #f8d616;
	transform: translateY(-50px);
	-webkit-animation:
		0.6s ease-in 0.5s forwards ac--open-sign-drop,
		10s linear 1.5s infinite ac--open-sign-fade;
	animation: 
		0.6s ease-in 0.5s forwards ac--open-sign-drop,
		10s linear 1.5s infinite ac--open-sign-fade;
}

@media (max-width: 960px) {
	div.ac--header-info-open-sign {
		display: none;
	}
}

@media (max-width: 830px) {
	div.ac--header-info-open-sign {
		display: block;
	}
	
	div.ac--header-info-open-sign div {
		margin-left: 0;
	}
}

@media (max-width: 414px) {
	div.ac--header-info-open-sign {
		display: none;
	}
}

div.ac--header-info-tel {
	float: right;
	margin-right: 15px;
}

div.ac--header-info-tel span {
	margin-right: 5px;
}

@media (max-width: 830px) {
	div.ac--header-info {
		padding-left: 120px;
	}
	a.ac--header-info-address {
		display: none;
	}
}

div.ac--top-menu {
	position: absolute;
	top: 40px; left: 0;
	background: linear-gradient(to bottom, #2d2c2c 0%,#1f1f1f 100%);
	width: 100%;
	height: 70px;
}

div.ac--top-menu nav {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translateZ(0);
}

div.ac--mobile-menu-control {
	display: none;
	position: absolute;
	top: 0; right: 0;
	margin: 17px;
	width: 42px;
	height: 42px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	z-index: 50;
}

div.ac--mobile-menu-control span {
	display: block;
	position: absolute;
	height: 7px;
	width: 100%;
	background: #f0f0f0;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

div.ac--mobile-menu-control:hover span {
	background: #f8d616;
}

div.ac--mobile-menu-control span:nth-child(1) {
  top: 0px;
}

div.ac--mobile-menu-control span:nth-child(2),
div.ac--mobile-menu-control span:nth-child(3) {
  top: 14px;
}

div.ac--mobile-menu-control span:nth-child(4) {
  top: 28px;
}

div.ac--mobile-menu-control.open span:nth-child(1),
div.ac--mobile-menu-control.open span:nth-child(4) {
  top: 14px;
  width: 0%;
  left: 50%;
}

div.ac--mobile-menu-control.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

div.ac--mobile-menu-control.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

img.ac--logo-live {
	position: absolute;
	top: 0; left: 0;
	opacity: 0;
	-webkit-animation: 2s ease 0s forwards ac--anim-live-logo;
	animation: 2s ease 0s forwards ac--anim-live-logo;
}

@-webkit-keyframes ac--anim-live-logo { 
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes ac--anim-live-logo { 
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

div.ac--live-banner {
	letter-spacing: 0.05em;
	font-weight: 300;
	position: relative;
	background: linear-gradient(to bottom, #6441a5 0%,#422873 100%);
	height: 0px;
	z-index: 20;
	font-size: 12px;
	text-shadow: 1px 1px rgba(0,0,0,0.5);
	transition: 1s all ease;
	overflow: hidden;
}

div.ac--live-banner div.dce--wrapper {
	padding: 11px 0px 10px 140px;
}

span.ac--live-banner-icon {
	color: red;
	text-shadow: 0px 0px 3px #000;
	font-size: 26px;
	vertical-align: middle;
	margin-right: 2px;
}

span.ac--live-banner-title {
	display: inline-block;
	max-width: 180px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

span.ac--live-banner-link {
	padding: 8px 10px;
	border-radius: 5px;
	background: rgba(0,0,0,0.3);
	margin-left: 10px;
	color: white;
}

span.ac--live-banner-link:hover {
	background: rgba(0,0,0,0.6);
	cursor: pointer;
}

div.ac--live-banner-control {
	float: right;
	margin-right: 20px;
}

div.ac--live-banner-control span {
	font-size: 12px;
	color: white;
	padding: 4px 8px;
	margin-left: 5px;
	letter-spacing: 1px;
	background: rgba(0,0,0,0.3);
	border-radius: 20px;
}

div.ac--live-banner-control span:hover {
	background: rgba(0,0,0,0.6);
	cursor: pointer;
}

div.ac--wrapper {
	overflow: auto;
}

div.ac--container {
	clear: both;
	margin-top: 35px;
}

.dce--half > div.ac--container:first-child {
	margin-top: 0;	
}

div.ac--map {
	position: relative;
	overflow: hidden;
	height: 250px;
    width: 100%;
    background: #222;
    z-index: 0;
}
img.ac--map-background {
	margin: 0;
	width: 120%;
	max-width: none;
	-webkit-transition:	transform 1s ease;
	-moz-transition: 	transform 1s ease;
	-ms-transition: 	transform 1s ease;
	-o-transition: 		transform 1s ease;
	transition: 		transform 1s ease;
}
div.ac--map:hover img.ac--map-background {
	transform: translate(-46%, -41%) scale(3);
}

div.ac--map .dce--wrapper {
	height: 100%;
}

div.ac--map-overlay {
	background: rgba(0,0,0,0.5);
	padding: 20px;
	position: relative;
	width: 270px;
	top: 30px;
	left: 10%;
	text-transform: uppercase;
	color:#777;
	letter-spacing: 0.05em;
	height: 130px;
	opacity: 0;
	-webkit-transition:	opacity 0.6s ease;
	-moz-transition: 	opacity 0.6s ease;
	-ms-transition: 	opacity 0.6s ease;
	-o-transition: 		opacity 0.6s ease;
	transition: 		opacity 0.6s ease;
}

div.ac--map:hover div.ac--map-overlay {
	opacity: 1;
}

@media (max-width: 900px) {
	div.ac--map-overlay {
		display: none;
	}
}

div.ac--map-logo {
	-webkit-transition:	transform 1s ease;
	-moz-transition: 	transform 1s ease;
	-ms-transition: 	transform 1s ease;
	-o-transition: 		transform 1s ease;
	transition: 		transform 1s ease;
}
div.ac--map:hover div.ac--map-logo {
	-webkit-transform:	translate(-50%, -50%) scale(0.6);
	-moz-transform: 	translate(-50%, -50%) scale(0.6);
	-o-transform: 		translate(-50%, -50%) scale(0.6);
	-ms-transform:		translate(-50%, -50%) scale(0.6);
	transform: 			translate(-50%, -50%) scale(0.6);
}

div.ac--map-logo img {
	width: 140px;
	height: 140px;
}

div.ac--twothirds {
	float: left;
	width: 66%;
}
div.ac--thirds {
	width: 33%;
	float: left;
}
div.ac-full {
	width: 100%;
}
div.ac-full:before {
	content: '';
	display: table;
	clear: both;
}

@media (max-width: 900px) {
	div.ac--twothirds,
	div.ac--third {
		display: block;
		float: none;
	}
}

div.ac--content-container {
	position: relative;
	overflow: hidden;
}

@media (max-width: 600px) {
	div.ac--content-container h2 {
		font-size: 20px;
	}
}

div.ac--content-container p + h2 {
	padding-top: 15px;
}

div.ac--content-container ul + h2 {
	padding-top: 20px;
}

div.ac--content-container li {
	list-style: disc inside;
	padding: 5px;
}

div.ac--content-background {
	position: absolute;
	top: 90px;
	width: 100%;
	max-height: 740px;
	z-index: 0;
	overflow: hidden;
}
div.ac--content-container > div.ac--content-background {
	top: 0;
	height: 100%;
}

div.ac--content-background img {
	width: 100%;
	max-width: none;
}

@media (max-width: 640px) {
	div.ac--content-background img.dce--centre {
		width: auto;
		height: 100%;
	}
}

div.ac--content-background-gradient {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background-image: -webkit-linear-gradient(rgba(25, 25, 25, 0.1) 70%, rgba(25, 25, 25, 1) 100%);
	background-image: linear-gradient(rgba(25, 25, 25, 0.1) 70%, rgba(25, 25, 25, 1) 100%);
	background-color: rgba(0,0,0,0.65);
}

div.ac--content-container div.ac--content-background-gradient {
	background-image: -webkit-linear-gradient(rgba(25, 25, 25, 0.1) 35%, rgba(25, 25, 25, 1) 85%);
	background-image: linear-gradient(rgba(25, 25, 25, 0.1) 35%, rgba(25, 25, 25, 1) 85%);	
}

div.ac--dark-container {
	background: rgba(0,0,0,0.6);
	width: 100%;
    border-top: 2px solid #000;
    overflow: auto;
}
div.ac--dark-container.ac--red {
    border-color: #850d0d;
}
div.ac--dark-container.ac--yellow {
    border-color: #f8d616;
}
div.ac--dark-container.ac--teal {
    border-color: #00fc82;
}
div.ac--dark-container.ac--blue {
    border-color: #00cdfc;
}
div.ac--dark-container.ac--purple {
    border-color: #6441a5;
}
div.ac--dark-container.ac--pink {
    border-color: #de12a6;
}
div.ac--dark-container-inner {
	position: relative;
	height: 100%;
	padding: 30px;
	overflow: hidden;
}

div.ac--dark-container-inner:nth-child(n+2) {
	padding-top: 0;
}

@media (max-width: 600px) {
	div.ac--dark-container-inner {
		padding: 20px;
	}
}

div.ac--dark-container p {
	padding: 30px;
	font-size: 16px;
	line-height: 1.4em;
}
div.ac--dark-container-inner p {
	padding: 15px 0 0 0;
}
div.ac--dark-container-inner p:first-child {
	padding: 0;
}

div.ac--dark-container ul.ac--inline-list {
	padding: 15px 0;
}

div.ac--dark-container ul.ac--inline-list li {
	padding: 0;
	font-size: 15px;
	line-height: 1.4em;
	list-style-position: inside;
}

div.ac--centre-text-container {
	position: absolute;
	height: calc(100% - 60px);
	right: 0;
}

div.ac--centre-text-container:first-child {
	left: 0; right: auto;
}

@media (max-width: 1024px) {
	div.ac--centre-text-container {
		position: relative;
		width: 100%;
		height: auto;
	}
	
	div.ac--centre-text-image {
		text-align: center;
		width: 100%;
	}
	
	div.ac--centre-text-image img {
		width: 100%;
		max-width: 480px;
	}
}

div.ac--centre-text {
	position: absolute;
	left: 0; top: 50%;
	-webkit-transform:	translateY(-50%);
	-moz-transform: 	translateY(-50%);
	-o-transform: 		translateY(-50%);
	-ms-transform:		translateY(-50%);
	transform: 			translateY(-50%);
}

@media (max-width: 1024px) {
	div.ac--centre-text {
		position: static;
		-webkit-transform:	none;
		-moz-transform: 	none;
		-o-transform: 		none;
		-ms-transform:		none;
		transform: 			none;
	}
}

div.ac--centre-text p {
	font-size: 19px;
}

div.ac--dark-container-inner div.ac--centre-text p {
	padding: 0 70px 0 35px;
	text-align: center;
}

div.ac--centre-text-container:first-child div.ac--centre-text p {
	padding: 0 35px 0 70px;
}

@media (max-width: 1024px) {
	div.ac--dark-container-inner div.ac--centre-text p {
		padding: 25px 25px 0;
	}
	
	div.ac--centre-text-container:first-child div.ac--centre-text p {
		padding: 0 25px 25px;	
	}
}

@media (max-width: 600px) {
	div.ac--dark-container-inner div.ac--centre-text p {
		padding: 15px 15px 0;
	}
	
	div.ac--centre-text-container:first-child div.ac--centre-text p {
		padding: 0 15px 15px;
	}	
}

@media (max-width: 480px) {
	div.ac--dark-container-inner div.ac--centre-text p {
		padding: 15px 0 0;
		font-size: 17px;
	}
	
	div.ac--centre-text-container:first-child div.ac--centre-text p {
		padding: 0 0 15px;
	}		
}

div.ac--black-banner {
	background-color: rgba(0, 0, 0, 0.9);
	width: 100%;
	position: relative;
}

div.ac--black-banner-content-wrapper {
	margin: 0 auto;
	width: 70%;
	text-align: center;
}

div.ac--black-banner p {
	line-height: 1.3em;
	font-size: 22px;
}

div.ac--dark-container-fixed {
	position: relative;
	height: 250px;	
}

@media (max-width: 1170px) {
	div.ac--dark-container-fixed {
		height: auto;
	}
}

div.ac--call-to-action {
	margin: 30px;
	border: 1px solid #000;
	width: calc(100% - 60px);
	height: 64px;
	background: #1a1a1a;
	border-radius: 5px;
	-webkit-transition:	all 0.6s ease;
	-moz-transition: 	all 0.6s ease;
	-ms-transition: 	all 0.6s ease;
	-o-transition: 		all 0.6s ease;
	transition: 		all 0.6s ease;
	cursor: pointer;
}

div.ac--call-to-action:hover {
	background: #000;	
	border-color: #f8d616;
}

@media (max-width: 480px) {
	div.ac--call-to-action {
		margin: 30px 15px;
		width: calc(100% - 30px);
	}
}

div.ac--dark-container-fixed div.ac--call-to-action {
	position: absolute;
	left: 0; bottom: 0;
}

@media (max-width: 1170px) {
	div.ac--dark-container-fixed div.ac--call-to-action {
		position: static;
	}
}

div.ac--call-to-action img {
	float: left;
	width: 64px;
	height: 64px;
	padding: 10px;
}

div.ac--call-to-action p {
	padding: 10px;
	line-height: 44px;
	text-transform: uppercase;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

div.ac--black-banner div.ac--call-to-action {
	position: absolute;
	top: 0; right: 0;
	margin: 20px;
	width: 480px;
	height: 48px;
}

div.ac--black-banner div.ac--call-to-action img {
	width: 48px;
	height: 48px;
}

div.ac--black-banner div.ac--call-to-action p {
	font-size: 18px;
	line-height: 28px;
}

div.ac--mailing-list-container > p {
	padding: 0;
}

div.ac--event img {
	height: 50px;
	margin-left: 30px;
	margin-bottom: 30px;
}

div.ac--footer-nav {
	float: left;
	width: 550px;
	margin-bottom: 15px;
}

div.ac--footer-nav li {
	float: none;
	display: inline-block;
	margin: 0 8px 0 5px !important;
	font-size: 13px;
	line-height: 1.5em;
}

div.ac--footer-credits {
	float: right;
	width: 550px;
	font-size: 11px;
	text-align: right;
	color: #999;
}

div.ac--footer-credits p {
	line-height: 1.5em;
	padding: 0;
}

div.ac--footer-credits a {
	color: inherit;
}

div.ac--footer-credits img.dice {
	padding: 1px 0 5px;
}

div.ac--announce-banner {
	position: fixed;
	bottom: 0; left: 0;
	width: 100%;
	background: rgba(248, 214, 22, 0.95);
	color: #191919;
	padding: 20px 0;
	text-align: center;
	transform: translateY(300px);
	transition: transform ease 1s;
	z-index: 25;
}

div.ac--announce-banner.ac--loaded {
	transform: translateY(0);
}

div.ac--announce-banner p {
	position: relative;
	margin: 0 auto;
	max-width: 1084px;
	padding: 0 40px;
	font-size: 16px;
	line-height: 1.3em;
}

div.ac--announce-banner p span.ac--dismiss-control {
	position: absolute;
	top: -5px; left: 5px;
	font-size: 22px;
	font-weight: 400;
	padding: 3px 8px 4px;
	color: #1c1c1c;
	border: solid 1px #1c1c1c;
	border-radius: 24px;
	cursor: pointer;
	transition: transform ease 0.3s;
}

div.ac--announce-banner p span.ac--dismiss-control:hover {
	color: #000;
	border-color: #000;
	transform: scale(1.1);
}

div.ac--announce-banner a {
	color: inherit;
}

div.ac--title-centre {
	padding: 15px 0;
	text-align: center;
}

@media (max-width: 1024px) {
	div.ac--mailing-list-container {
		text-align: center;
	}
	
	div.ac--mailing-list-container div.ac--call-to-action {
		position: static;
		display: inline-block;
		margin-bottom: 0;
	}
}

@media (max-width: 800px) {
	div.ac--live-banner div.dce--wrapper {
		padding-left: 98px;
	}
}

@media (max-width: 600px) {
	span.ac--live-banner-title {
		display: none;
	}
	div.ac--mailing-list-container div.ac--call-to-action {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
	
	div.ac--footer-credits,
	div.ac--footer-nav {
		width: 100%;
		text-align: center;
	}
	
	div.ac--footer-credits img.dice {
		display: none;
	}
}

@media (max-width: 400px) {
	div.ac--live-banner div.dce--wrapper {
		padding-left: 88px;
	}
	div.ac--live-banner {
		font-size: 11px;
	}
	span.ac--live-banner-link {
		text-overflow: clip;
		white-space: nowrap;
		overflow: hidden;
	}
	div.ac--live-banner-control {
		display: none;
	}
}

@media (max-width: 1048px) {
	
	div.ac--mobile-menu-control {	
		display: block;
	}
	
	div.ac--top-menu div.dce--wrapper {
		position: relative;
		padding: 0;
	}
	div.ac--top-menu nav {
		position: relative;
		top: 70px; left: 0;
		z-index: 49;
		height: 0;
		overflow: hidden;
		-webkit-transition:	height 0.3s linear;
		-moz-transition: 	height 0.3s linear;
		-ms-transition: 	height 0.3s linear;
		-o-transition: 		height 0.3s linear;
		transition: 		height 0.3s linear;
	}
	div.ac--top-menu nav a {
	  display: block;
	  font-size: 14px;
	  width: 100%;
	  height: 50px !important;
	  margin: 0;
	  padding: 0;
	  line-height: 50px;
	  float: none;
	  border: none;
	  background: linear-gradient(to bottom, #1e1e1e 0%,#191919 100%);
	}
	div.ac--top-menu nav a:hover,
	div.ac--top-menu nav a.active {
		border-bottom: none !important;
		line-height: inherit !important;
		padding-bottom: 0 !important;
		background: linear-gradient(to bottom, #414141 0%, #2d2d2d 100%);
	}
	
	div.ac--top-menu nav a span.ac--menu-subtitle {
		display: none;
	}
}

div.aclb--open-letter {
	padding: 30px 0;
}

div.aclb--open-letter h1 {
	color: #f8d616;
}

div.aclb--open-letter h2 {
	margin-top: 15px;
}

div.aclb--open-letter p {
	margin-top: 15px;	
}